VSN International / Knowledge Base / Software / GenStat / Error message 1607:unable to install InstallShield scripting runtime

Error message 1607:unable to install InstallShield scripting runtime

Problem

Get the following error message when I try to run the setup.exe: 1607:Unable to install InstallShield Scripting Runtime

Solution

The error you are experiencing is within the InstallShield installation software we use to install GenStat. You can find the solution to your problem in their knowledge base article Q108340: http://consumerdocs.installshield.com/selfservice/viewContent.do?externalId=Q108340&sliceId=1

Applies to:

  • GenStat

Discussion

Comments are disallowed for this post.

Comments are closed.